PLSCMAP1_RANGE(3)

NAME
plscmap1_range - Set the cmap1 argument range for continuous color plots

SYNOPSIS
plscmap1_range(min_color, max_color)

DESCRIPTION

Set the cmap1 argument range for continuous color plots that corresponds to the range of data values. The maximum range corresponding to the entire cmap1 palette is 0.0-1.0, and the smaller the cmap1 argument range that is specified with this routine, the smaller the subset of the cmap1 color palette that is used to represent the continuous data being plotted. If min_color is greater than max_color or max_color is greater than 1.0 or min_color is less than 0.0 then no change is made to the cmap1 argument range. (Use plgcmap1_range(3) to get the cmap1 argument range.)

Redacted form: plscmap1_range(min_color, max_color)

This function is currently used in example 33.

ARGUMENTS

min_color (PLFLT(3), input)
    The minimum cmap1 argument. If less than 0.0, then 0.0 is used instead.

max_color (PLFLT(3), input)
    The maximum cmap1 argument. If greater than 1.0, then 1.0 is used instead.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.